.grid-6 {

 /* margin-left: -2%;
    width: 22%;*/
}

#main-content .region-content {
 /* margin-left: -2.5em;*/
}

#main-content .block-content {
 /* background: #fff;
  padding-left: 4em;*/
  /*margin-left:2em;*/
  /*margin-right: 3em;*/
}

.group-18 .grid-6 {
 /* width: 20%;*/
  /*margin-left: 3%;*/
}

.fs-large {
 font-size:1.8em;
  /*line-height: 1.42857;*/
  line-height: normal;
}

.node-blog .field-type-image {
    border: 0;
    border-right-width: 10px;
    border-right-style: solid;
    border-right-color: transparent;
    width: 50%;
    float: left;
}



/************************************/
.site-name {
font-family: 'TeXGyreAdventorBold';
font-size: 2em;
font-weight: normal;
line-height: 1;
margin: 0;
text-transform: none;
text-align: center;
}


.grid-6 {

 /* margin-left: -2%;
    width: 22%;*/
}

#main-content .region-content {
 /* margin-left: -2.5em;*/
}

#main-content .block-content {
 /* background: #fff;
  padding-left: 4em;*/
  /*margin-left:2em;*/
  /*margin-right: 3em;*/
}

.group-18 .grid-6 {
 /* width: 20%;*/
  /*margin-left: 3%;*/
}

.fs-large {
 font-size:1.8em;
  /*line-height: 1.42857;*/
  line-height: normal;
}

.node-blog .field-type-image {
    border: 0;
    border-right-width: 10px;
    border-right-style: solid;
    border-right-color: transparent;
    width: 50%;
    float: left;
}
.fs-largest {
    font-size: 1.8em;
}


#page-title {
    border-top: 1px solid #222;
    color: #fff;
    font-family: TeXGyreAdventorRegular;
    font-size: 1em;
    font-weight: normal;
    margin: 0 0 17px 10px;
    padding: 17px 0 0 0;
    text-transform: none;
}


#panel-third-wrapper .block-title {
    color: #fff;
    font-size: 1em;
    font-weight: normal;
    margin: 0 0 1.667em;
    text-transform: none;
}

.sidebar .block-title {
    color: #fff;
    font-size: 1em;
    font-weight: normal;
    margin-bottom: 1em;
    margin-top: 0;
    text-transform: none;
}

.site-slogan {
    background: url(../images/bg-line-2.gif) 0 50% repeat-x;
    color: #fff;
    display: block;
    font-size: 0.833em;
    font-family: Helvetica, Arial, sans-serif;
    margin: 0 20px;
    text-align: center;
    text-transform: none;
}

blockquote {
    font-size: 2.2rem;
    color: black;
    font-weight: 600;
    padding: 20px;
    margin: 40px 0;
    border-left: 0;
    position: relative;
    border-left: 4px solid #0a8ebd;
}
